<!DOCTYPE html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Parque La Reja</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="css/parquelareja.css">
</head>

<body>
  <header>
    <div class="wrapper flexheader">
      <div>
        <img class="logo-icon" src="img/logo-icon.svg" alt="">
        <img class="logo-text" src="img/logo-text.svg" alt="">

      </div>
      <nav>
        <label for="toggle">&#9776;</label>
        <input type="checkbox" id="toggle" class="show-menu" role="button">
        <ul class="nav-container">
          <li><a href="#">El Parque</a></li>
          <li><a href="#">Actividades</a></li>
          <li><a href="#">Producciones</a></li>
          <li><a href="#">Reservas</a></li>
          <li><a href="#">Contacto</a> </li>
        </ul>
      </nav>
    </div>
  </header>

  <main class="wrapper">

    <section class="gallery">
      <div class="page-title">
        <h2>Próximas Actividades</h2>
      </div>
      <div class="card">
        <div>
          <img src="/Grid/img/actividades_01.jpeg" alt="">
        </div>
        <div>
          <h2>Celebración del Día del Testimonio</h2>
          <p class="time">12/02/2018 17:30hs.</p>
          <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Beatae explicabo doloremque et? Praesentium non,
            deserunt odit eaque neque quaerat incidunt, cupiditate dolore ipsam quisquam eligendi. Sapiente pariatur
            minima
            voluptates reprehenderit.</p>
        </div>
      </div>
      <div class="card">
        <div>
          <img src="/Grid/img/actividades_02.jpeg" alt="">
        </div>
        <div>
          <h2>Encuentro de Mensajeros en Villa La Angostura</h2>
          <p class="time">23/01/2019 19:30 hs.</p>
          <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Beatae explicabo doloremque et? Praesentium non,
            deserunt odit eaque neque quaerat incidunt, cupiditate dolore ipsam quisquam eligendi. Sapiente pariatur
            minima
            voluptates reprehenderit.</p>
        </div>
      </div>
    </section>
    <section class="history">
      <div class="page-title">
        <h2>Historial</h2>
      </div>

      <div class="card-list">
        <div>
          <img src="/Grid/img/actividades_02.jpeg" alt="">
        </div>
        <div>
          <h3>Título Bien Completo</h3>
          <p class="time">22/05/2018</p>
          <a href="www.google.com">Link</a>
        </div>
      </div>
      <div class="card-list">
        <div>
          <img src="/Grid/img/actividades_01.jpeg" alt="">
        </div>
        <div>
          <h3>Título Bien Completo</h3>
          <p class="time">22/05/2018</p>
          <a href="www.google.com">Link</a>
        </div>
      </div>
      <div class="card-list">
        <div>
          <img src="/Grid/img/actividades_01.jpeg" alt="">
        </div>
        <div>
          <h3>Título Bien Completo</h3>
          <p class="time">22/05/2018</p>
          <a href="www.google.com">Link</a>
        </div>
      </div>
      <div class="card-list">
        <div>
          <img src="/Grid/img/actividades_02.jpeg" alt="">
        </div>
        <div>
          <h3>Título Bien Completo</h3>
          <p class="time">22/05/2018</p>
          <a href="www.google.com">Link</a>
        </div>
      </div>
      <div class="card-list">
        <div>
          <img src="/Grid/img/actividades_02.jpeg" alt="">
        </div>
        <div>
          <h3>Título Bien Completo</h3>
          <p class="time">22/05/2018</p>
          <a href="www.google.com">Link</a>
        </div>
      </div>
      <div class="card-list">
        <div>
          <img src="/Grid/img/actividades_01.jpeg" alt="">
        </div>
        <div>
          <h3>Título Bien Completo</h3>
          <p class="time">22/05/2018</p>
          <a href="www.google.com">Link</a>
        </div>
      </div>
      <div>
        <a href="#">Ver más...</a>
      </div>
      



    </section>


  </main>
  <footer>
    <div class="wrapper">
      <h3>Parques de Estudio y Reflexión La Reja</h3>
      <p>Alfonsina Storni 1568, La Reja - Moreno -Pcia. de Bs. As. - Argentina.</p>

    </div>
  </footer>
  <script src="" async defer></script>
</body>

</html>